@charset "utf-8";
/* CSS Document */

article #castlist {
	margin: 10px 0px 0px;
	overflow: hidden;
}
article #castlist .castcol {
	overflow: hidden;
	margin: 0px 10px 10px;
}
article #castlist .castcol .cast {
	float: left;
	width: 50%;
	text-align: center;
}
article #castlist .castcol .cast .castimg {
	width: 92%;
	margin: 0px auto;
	border: 1px solid #301409;
}
article #castlist .castcol .cast .castimg .name {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	background: #301409;
}
article #castlist .castcol .cast .castimg .size {
	font-size: 12px;
	line-height: 26px;
	background: #94837A;
	color: #FFF;
}
article #castlist .castcol .cast .castimg .shift {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	background: #552310;
}
